Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Ogre::ProgressiveMesh::PMWorkingData Struct Reference

Data used to calculate the collapse costs. More...

`#include <OgreProgressiveMesh.h>`

List of all members.

## Public Attributes
TriangleList | mTriList
FaceVertexList | mFaceVertList
| List of faces.
CommonVertexList | mVertList

## Detailed Description

Data used to calculate the collapse costs.

Definition at line 191 of file OgreProgressiveMesh.h.

## Member Data Documentation

FaceVertexList Ogre::ProgressiveMesh::PMWorkingData::mFaceVertList

| List of faces. Definition at line 194 of file OgreProgressiveMesh.h.

TriangleList Ogre::ProgressiveMesh::PMWorkingData::mTriList

| Definition at line 193 of file OgreProgressiveMesh.h.

CommonVertexList Ogre::ProgressiveMesh::PMWorkingData::mVertList

| Definition at line 195 of file OgreProgressiveMesh.h.

The documentation for this struct was generated from the following file:

- OgreProgressiveMesh.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:52:25 2007